This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 117310 - Vulnerability fix for CAN-2003-0853 not applied
Vulnerability fix for CAN-2003-0853 not applied
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-02 14:15 EST by Philip K. Warren
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-12 11:12:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Philip K. Warren 2004-03-02 14:15:21 EST
Description of problem:
The vulnerability described in CAN-2003-0853
(http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2003-0853) and
fixed in Redhat 9 (http://rhn.redhat.com/errata/RHSA-2003-309.html)
and Redhat Enterprise
(http://rhn.redhat.com/errata/RHSA-2003-310.html) does not seem to be
applied to the version of coreutils found in Fedora Core 1.

Version-Release number of selected component (if applicable):
coreutils-5.0-24
Comment 1 Tim Waugh 2004-03-03 05:43:19 EST
Eek!  Looks like you're right.
Comment 2 Tim Waugh 2004-03-03 10:54:37 EST
Note that wu-ftpd is not shipped in Fedora Core 1, and vsftpd uses an
ls built-in.

Note You need to log in before you can comment on or make changes to this bug.